


<pre>

	<h1>safe</h1>
	
	<h2>summary</h2>
	
	
	<h2>objectives ranked</h2>
	
		<h3>app level</h3>
			[ ] turn on node
			[ ] turn off node
		
		<h3>app stuff</h3>
			[ ] create key
			[ ] sign
			[ ] verify
		
		<h3>B2B</h3>
			[ ] coins that _____ has			
	
			[ ] business voter rosters
	
			[ ] business rosters
				[ ] build a businesses roster by
					merging rosters from multiple businesses
					
				[ ] ask bussinesses for a roster of businesses
					where vote fraction >= .1%

					[ ] if someone gives a fake roster, 
						temporary block that address.









</pre>